count: 10
next: null
previous: null
results:
- active: 'No'
  pubmed_id: '14681366'
  release_number: 1
  url: https://jaspar.elixir.no/api/v1/releases/1/
  website: http://jaspar.genereg.net
  year: '2004'
- active: 'No'
  pubmed_id: '16381983'
  release_number: 2
  url: https://jaspar.elixir.no/api/v1/releases/2/
  website: http://jaspar.genereg.net
  year: '2006'
- active: 'No'
  pubmed_id: '18006571'
  release_number: 3
  url: https://jaspar.elixir.no/api/v1/releases/3/
  website: http://jaspar.genereg.net
  year: '2008'
- active: 'No'
  pubmed_id: '19906716'
  release_number: 4
  url: https://jaspar.elixir.no/api/v1/releases/4/
  website: http://jaspar.genereg.net
  year: '2010'
- active: 'Yes'
  pubmed_id: '29140473'
  release_number: 7
  url: https://jaspar.elixir.no/api/v1/releases/7/
  website: http://jaspar.genereg.net
  year: '2018'
- active: 'Yes'
  pubmed_id: '31701148'
  release_number: 8
  url: https://jaspar.elixir.no/api/v1/releases/8/
  website: http://jaspar.genereg.net
  year: '2020'
- active: 'Yes'
  pubmed_id: '34850907'
  release_number: 9
  url: https://jaspar.elixir.no/api/v1/releases/9/
  website: http://jaspar.genereg.net
  year: '2022'
- active: 'Yes'
  pubmed_id: '24194598'
  release_number: 5
  url: https://jaspar.elixir.no/api/v1/releases/5/
  website: http://jaspar2014.genereg.net
  year: '2014'
- active: 'Yes'
  pubmed_id: '26531826'
  release_number: 6
  url: https://jaspar.elixir.no/api/v1/releases/6/
  website: http://jaspar2016.genereg.net
  year: '2016'
- active: 'Yes'
  pubmed_id: pubmed_id
  release_number: 10
  url: https://jaspar.elixir.no/api/v1/releases/10/
  website: https://jaspar.elixir.no
  year: '2024'
